StoreEver Tape Storage

Re: Need latest autoloader software for HP 1/8 LTO4 S-Buy Autoloader W/Rail Kit

 
PPeachesK
Occasional Visitor

Need latest autoloader software for HP 1/8 LTO4 S-Buy Autoloader W/Rail Kit

Hi,

I am new to HP Tape library and need help in getting the latest autoloader firmware download link for :  HP 1/8 LTO4 S-Buy Autoloader W/Rail Kit.

Our current version is 2.7 and need to upgrade it to the latest available.

Request help in this,.

 

Thanks,

3 REPLIES 3
CalvinZito
HPE Blogger

Re: Need latest autoloader software for HP 1/8 LTO4 S-Buy Autoloader W/Rail Kit

I'd suggest going to the HPE Support home page (www.hpe.com/support) and on the the left, click on the first link HPE Support Center.  From there put in the name of your product and find the support page.  You should be able to find lots of information related to your Autoloader including software/firmware. 

Torsten.
Acclaimed Contributor

Re: Need latest autoloader software for HP 1/8 LTO4 S-Buy Autoloader W/Rail Kit

but nowadays you need a support contract to access the files ...

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Kipp_Glover
HPE Pro

Re: Need latest autoloader software for HP 1/8 LTO4 S-Buy Autoloader W/Rail Kit

Here is a Customer Notice announcig the latest firmware version:    Notice: HPE StoreEver 1/8 G2 Tape Autoloaders and HPE StoreEver MSL Tape Libraries - Firmware Versions 4.80, 6.70, 9.20, and 1180 are Available

 

http://h20566.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-a00017120en_us

Note that support validation is required. An active warranty or support agreement must be linked to your HPE Support Center profile to access this firmware

 

Cheers!
/Kipp

 

 

I work for HPE